ちょっとまった。
WordPress 3.0 が利用可能です ! アップデートしてください。
無い・・・

スポンサード リンク

wordpress3.0に、あれが無いのです。

バージョン 3.0–en_US に自動アップグレードするか、パッケージを手動でダウンロードしてインストールすることができます。  3.0–en_US をダウンロード  WordPress 3.0 の英語版をインストールします。このアップグレードにより、管理画面の一部のメニューなどが翻訳されずに英語で表示されることがあります。ローカライズ版のリリースを待ったほうがいいかもしれません。

バージョン 3.0–en_US に自動アップグレードするか、パッケージを手動でダウンロードしてインストールすることができます。
3.0–en_US をダウンロード
WordPress 3.0 の英語版をインストールします。このアップグレードにより、管理画面の一部のメニューなどが翻訳されずに英語で表示されることがあります。ローカライズ版のリリースを待ったほうがいいかもしれません。

ないじゃないか!!!選択項目に、jaが無いではないか!!
というか、

  • アップデートしてください。
  • の次に

  • ローカライズ版のリリースを待・・・
  • というのはな・・・。

    http://wpdocs.sourceforge.jp/WordPress_のアップグレード/
    というページを確認したところ、
    最新安定版とやらが出るのを待つことにします。

    ということで、アップデートしませんでした!

    早まってインストールすることは無い。

    だってまだ、MUとの統合機能は、RC版でも見かけなかったので・・・。(多分)

    追記:wordpress3.0での現状の複数サイト作成は少し手間がかかる様子

  • http://wpdocs.sourceforge.jp/ネットワークの作成
  • この機能は現在ベータ版です。とのことなので、まぁ急ぐ必要はないらしい。
    ただしWordpressMUからバージョンアップした場合は標準で有効にはなっているらしい。

    inoryoさんからの情報でした。

    関連記事
    wordpress3.0RC判をインストールしてみた | ぬふふ.com